[openstreetmap/openstreetmap-website] Supporting multiple API versions (#2353)

Paul Norman notifications at github.com
Tue Oct 22 19:38:44 UTC 2019


> long old versions will be supported

It'd have to depend on the what is a reasonable time for clients to move to a new version, and how much dev work is involved in maintaining the old version. It might be necessary to make an API version read-only too

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/openstreetmap/openstreetmap-website/pull/2353#issuecomment-545120404
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/rails-dev/attachments/20191022/61c2a092/attachment-0001.html>


More information about the rails-dev mailing list